/*
 Theme Name:   Medix Child
 Theme URI:    http://demo.spyropress.com/themeforest/medix
 Description:  Medix Child Theme
 Author:       Melbourne Creative
 Author URI:   http://melbournecreative.com.au
 Template:     medix
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  medix-child
*/

/*---------- HEADER -------------*/

/*--- LOGO ---*/
.site-branding { padding-right: 80px !important; }

/*--- HEADER SOCIALS ---*/
.socials { float: right; margin:55px 20px; }

.color-bg-icon.soc-instagram, a.soc-instagram.bg-icon:hover, .soc-instagram.color-icon.border-icon:hover { background-color: #ec008c !important; }
.color-bg-icon.soc-instagram:hover { background-color: #f3f4f5 !important; color: #ec008c !important; }

/*--- PAGE TITLE ---*/
.page-title.layout-1 { background-attachment: inherit !important; }

/*-- HEADER TOP --*/

.header-top-left a { color: #fff; font-weight: bold; margin-right: 30px; }

/*-- SLIDER --*/

.tp-caption small {font-size: 38px;}

/*-- Health Engine --*/

.wpb_wrapper {display: block;
    margin: 0 auto !important;
    width: auto;
    text-align: center;}

.wpb_raw_code {width:100%;}


/*------------ FOOTER -------------*/
.footer-top h3, .footer-top .wg-title { font-weight: 300 !important; font-size: 25px !important; }
.footer-bottom .copyright:after { content:"" !important; }
.footer-bottom.layout-1 a { color: #fff !important; }

/*--- WIDGET ---*/
.footer-top .widget { margin-bottom: 0px !important; }
.footer-top { padding-bottom: 60px !important;  }

.fa-li { left: 0; }
.fa-ul>li { padding-left: 50px; }

/*----------- HOME ----------------*/

/*--- BUTTONS ---*/

.home-address .btn { padding: 0px; font-size: 20px; font-weight: 300; margin: 10px 0; color: #585957; }
.home-address .btn i { color: #569e4b; }




/*------------ CONTENT -------------*/

/*--- BUTTONS ---*/

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern { font-weight: bold; color: #fff !important; border-color: #569e4b !important; background-color: #569e4b !important; padding-left: 50px !important; padding-right: 50px !important; }

.vc_btn3.vc_btn3-style-modern { font-weight: bold; background-image: none !important; padding-left: 50px !important; padding-right: 50px !important }

.btn-loadmore { background-color: #569e4b !important; }

/*--- HEADINGS ---*/

.site-content h3 { font-weight: bold; color: #569e4b; font-size: 25px !important; }
h1, h2 {text-transform: uppercase;}

/*--- CONTACT ---*/

.contact label { width: 100% !important; }

.btn, button, input[type="button"], input[type="submit"] { background-color: #569e4b; }


/*-- NEWS --*/

.detail-author { display: none !important; }
.single .page-title.layout-1 h2 {display: none !important;}
.single-post .page-title span.current-item {display:block; font-size: 25px;}


/*------ RESPONSIVE HEADER FIX -------*/


@media (min-width: 1600px) {
.site-header .container-fullwidth { padding-right: 40px !important; padding-left: 40px !important; }
}

@media (min-width: 1320px) and (max-width: 1530px) {
    .site-branding { padding-right: 40px !important; }
    .site-branding img { max-height: 80px !important; }
    #cshero-header-navigation .main-navigation .menu-main-menu > li > a { padding-left: 15px !important; }
}

@media (min-width: 1200px) and (max-width: 1319px) {
    .site-header .container-fullwidth { padding-right: 30px !important; padding-left: 30px !important; }
    .site-branding { padding-right: 30px !important; }
    .site-branding img { max-height: 65px !important; }
    #cshero-header-navigation .main-navigation .menu-main-menu > li > a { padding-left: 15px !important; }
}

@media screen and (max-width:780px) {
    
    footer .col-xs-12 { margin-bottom: 30px; }
    #footer-top { padding: 60px 30px 30px 30px; }
    .site-content { padding: 20px; }
    
}


@media screen and (max-width:600px) {
    
    .site-branding img { max-width: 80% !important; }   
    
}
